<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape8_white_bg"
    android:paddingHorizontal="@dimen/dp_16"
    android:paddingVertical="@dimen/dp_20">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_notifications_set_item_title"
        style="@style/my_TextView_style_v2"
        android:text="@string/txt_fences_alerts"
        android:textSize="@dimen/textSize14"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_notifications_set_item_description"
        style="@style/my_TextView_style_v2"
        android:layout_below="@id/tv_notifications_set_item_title"
        android:layout_marginTop="@dimen/dp_10"
        android:text="@string/txt_display_fences_desc"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatCheckBox
        android:id="@+id/cb_notifications_set_item_switch"
        style="@style/my_checkbox_switch_style"
        android:layout_alignTop="@id/tv_notifications_set_item_title"
        android:layout_alignBottom="@id/tv_notifications_set_item_description"
        android:layout_alignParentEnd="true"
        android:checked="true"
        android:layout_marginVertical="@dimen/dp_8" />
</RelativeLayout>